.red_border
{
	border:1px solid red !important; 
}

.error
{
	color:red;
}

.customplaceholder::-webkit-input-placeholder {
color: red !important;
}
 
.customplaceholder:-moz-placeholder { /* Firefox 18- */
color: red !important;  
}
 
.customplaceholder::-moz-placeholder {  /* Firefox 19+ */
color: red !important;  
}
 
.customplaceholder:-ms-input-placeholder {  
color: red !important;  
}
